# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_wallpaper_pattern\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-29 07:39+0000\n"
"PO-Revision-Date: 2009-08-04 12:29+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:28+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#. i18n: file: config.ui:20
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:3
msgid "&Pattern:"
msgstr "&Mønster:"

#. i18n: file: config.ui:43
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "&Foreground:"
msgstr "&Forgrund:"

#. i18n: file: config.ui:58
#. i18n: ectx: property (text), widget (KColorButton, m_fgColor)
#: rc.cpp:9
msgid "m_fgColor"
msgstr "m_fgColor"

#. i18n: file: config.ui:65
#. i18n: ectx: property (text), widget (KColorButton, m_bgColor)
#: rc.cpp:12
msgid "m_bgColor"
msgstr "m_bgColor"

#. i18n: file: config.ui:87
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:15
msgid "&Background:"
msgstr "&Baggrund:"
